## jquery-tablesorter 2.28.15+dfsg1

=== debian/changelog ===
jquery-tablesorter (1:2.28.15+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Add backward compatibility softlinks until all Debian packages have
    switched

 -- Paul Gevers <elbrus@debian.org>  Fri, 07 Jul 2017 19:58:58 +0200

jquery-tablesorter (1:2.28.9+dfsg1-1) experimental; urgency=medium

  * Split off from jquery-goodies; rewrite from scratch
  * Use maintained fork instead of original upstream (Closes: #731095)

 -- Paul Gevers <elbrus@debian.org>  Wed, 10 May 2017 21:46:52 +0200
