=== debian/control ===
Source: jquery-tablesorter
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>
Build-Depends:
 debhelper (>=10~),
 grunt,
 libjs-qunit,
 node-grunt-contrib-clean,
 node-grunt-contrib-copy,
 node-grunt-contrib-uglify,
 node-grunt-contrib-concat,
Standards-Version: 3.9.8
Homepage: https://github.com/Mottie/tablesorter
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/jquery-tablesorter.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/jquery-tablesorter.git

Package: libjs-jquery-tablesorter
Architecture: all
Depends:
 ${misc:Depends},
 libjs-jquery,
 libjs-jquery-metadata,
Recommends: javascript-common
Description: jQuery flexible client-side table sorting plugin
 Tablesorter is a jQuery plugin for turning a standard HTML table with THEAD
 and TBODY tags into a sortable table without page refreshes. Tablesorter can
 successfully parse and sort many types of data including linked data in a
 cell. It has many useful features including:
 .
   * Multi-column alphanumeric sorting and filtering.
   * Multi-tbody sorting
   * Supports Bootstrap v2-4.
   * Parsers for sorting text, alphanumeric text, URIs, integers, currency,
     floats, IP addresses, dates (ISO, long and short formats) and time.
     Add your own easily.
   * Inline editing
   * Support for ROWSPAN and COLSPAN on TH elements.
   * Support secondary "hidden" sorting (e.g., maintain alphabetical sort when
     sorting on other criteria).
   * Extensibility via widget system.
   * Cross-browser: IE 6.0+, FF 2+, Safari 2.0+, Opera 9.0+, Chrome 5.0+.
   * Small code size, starting at 25K minified.
