## jquery-tablesorter 2.29.5+dfsg1

=== debian/changelog ===
jquery-tablesorter (1:2.29.5+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Wed, 31 Jan 2018 20:00:27 +0100

jquery-tablesorter (1:2.29.3+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Fri, 12 Jan 2018 12:27:59 +0100

jquery-tablesorter (1:2.29.2+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Fri, 15 Dec 2017 15:11:28 +0100

jquery-tablesorter (1:2.29.0+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.1.1 (no changes)
  * Change section to javascript (thanks Lintian)
  * Ship non-minified version of the pager (Closes: #870740) Thanks to
    Johannes Schauer for reporting

 -- Paul Gevers <elbrus@debian.org>  Wed, 11 Oct 2017 21:00:54 +0200
