=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: jquery-tablesorter
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends:
- debhelper (>=10~),
+ debhelper (>=11~),
  grunt,
  libjs-qunit,
  node-grunt-contrib-clean,
  node-grunt-contrib-copy,
  node-grunt-contrib-uglify,
  node-grunt-contrib-concat,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/Mottie/tablesorter
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/jquery-tablesorter.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/jquery-tablesorter.git
+Vcs-Git: https://salsa.debian.org/js-team/jquery-tablesorter.git
+Vcs-Browser: https://salsa.debian.org/js-team/jquery-tablesorter.git
+Rules-Requires-Root: no
 
 Package: libjs-jquery-tablesorter
 Architecture: all
