=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	grunt

override_dh_auto_clean:
	if which grunt ; then grunt clean ; fi
	dh_auto_clean
