## jquery-tablesorter 2.30.4+dfsg1

=== debian/changelog ===
jquery-tablesorter (1:2.30.4+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Fri, 25 May 2018 21:00:45 +0200

jquery-tablesorter (1:2.29.6+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Sun, 11 Mar 2018 21:51:58 +0100
