=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  node-grunt-contrib-concat,
 Standards-Version: 4.1.3
 Homepage: https://github.com/Mottie/tablesorter
-Vcs-Git: https://salsa.debian.org/js-team/jquery-tablesorter.git
-Vcs-Browser: https://salsa.debian.org/js-team/jquery-tablesorter.git
+Vcs-Git: https://salsa.debian.org/js-team/jquery-tablesorter
+Vcs-Browser: https://salsa.debian.org/js-team/jquery-tablesorter
 Rules-Requires-Root: no
 
 Package: libjs-jquery-tablesorter
