## jquery-tablesorter 2.31.1+dfsg1

=== debian/changelog ===
jquery-tablesorter (1:2.31.1+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Strip two more files from the source as they are generated and lintian
    trips over them.

 -- Paul Gevers <elbrus@debian.org>  Thu, 22 Nov 2018 15:05:02 +0100
