=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  node-grunt-contrib-concat,
 Standards-Version: 4.1.3
 Homepage: https://github.com/Mottie/tablesorter
-Vcs-Git: https://salsa.debian.org/js-team/jquery-tablesorter
+Vcs-Git: https://salsa.debian.org/js-team/jquery-tablesorter.git
 Vcs-Browser: https://salsa.debian.org/js-team/jquery-tablesorter
 Rules-Requires-Root: no
 
@@ -42,4 +42,3 @@
      sorting on other criteria).
    * Extensibility via widget system.
    * Cross-browser: IE 6.0+, FF 2+, Safari 2.0+, Opera 9.0+, Chrome 5.0+.
-   * Small code size, starting at 25K minified.
