=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%jquery-tablesorter-$1.tar.gz%, \
   dversionmangle=s/\+dfsg\d*$//, \
   repacksuffix=+dfsg1" \
   https://github.com/Mottie/tablesorter/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
