## jquery-tablesorter 2.31.3%2Bdfsg1

=== debian/changelog ===
jquery-tablesorter (1:2.31.3+dfsg1-3) unstable; urgency=medium

  * Team upload
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 22:19:07 +0100

jquery-tablesorter (1:2.31.3+dfsg1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add debian/gbp.conf
  * Drop ie8 support (Closes: #997642)
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Sun, 24 Oct 2021 08:09:06 +0200

jquery-tablesorter (1:2.31.3+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Sun, 17 May 2020 19:07:24 +0200
