## jquery-tablesorter 2.31.3+dfsg1

=== debian/changelog ===
jquery-tablesorter (1:2.31.3+dfsg1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libjs-jquery-tablesorter: Add Multi-Arch:
    foreign. (Closes: #1057911)

 -- Paul Gevers <elbrus@debian.org>  Sun, 28 Jul 2024 11:54:54 +0200
