=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends:
- debhelper (>=11~),
+ debhelper-compat (=13),
  grunt,
  libjs-qunit,
  node-grunt-contrib-clean,
  node-grunt-contrib-copy,
  node-grunt-contrib-uglify,
  node-grunt-contrib-concat,
-Standards-Version: 4.1.3
+Standards-Version: 4.6.0
 Homepage: https://github.com/Mottie/tablesorter
 Vcs-Git: https://salsa.debian.org/js-team/jquery-tablesorter.git
 Vcs-Browser: https://salsa.debian.org/js-team/jquery-tablesorter
@@ -24,6 +24,7 @@
  libjs-jquery,
  libjs-jquery-metadata,
 Recommends: javascript-common
+Multi-Arch: foreign
 Description: jQuery flexible client-side table sorting plugin
  Tablesorter is a jQuery plugin for turning a standard HTML table with THEAD
  and TBODY tags into a sortable table without page refreshes. Tablesorter can
