=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%jquery-tablesorter-$1%, \
   dversionmangle=s/\+dfsg\d*$//, \
   repacksuffix=+dfsg1" \
   https://github.com/Mottie/tablesorter/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
